<?xml version="1.0" encoding="utf-8"?>
<exercise>
	<rubric><![CDATA[<b>Click on a picture to listen to the words.</b>]]></rubric>
	<groups display="8">
		<group>
			<word><![CDATA[It's on the first floor.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2n.jpg</image>
			<audio>data/templates/audio/wordlist/Itsonthefirstfloor.mp3</audio>
		</group>
		<group>
			<word><![CDATA[It's on the second floor.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2o.jpg</image>
			<audio>data/templates/audio/wordlist/Itsonthesecondfloor.mp3</audio>
		</group>
		<group>
			<word><![CDATA[It's upstairs.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2k.jpg</image>
			<audio>data/templates/audio/wordlist/Itsupstairs.mp3</audio>
		</group>
		<group>
			<word><![CDATA[It's downstairs.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2j.jpg</image>
			<audio>data/templates/audio/wordlist/Itsdownstairs.mp3</audio>
		</group>
		<group>
			<word><![CDATA[It's on the left.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2l.jpg</image>
			<audio>data/templates/audio/wordlist/Itsontheleft.mp3</audio>
		</group>
		<group>
			<word><![CDATA[It's on the right.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2m.jpg</image>
			<audio>data/templates/audio/wordlist/Itsontheright.mp3</audio>
		</group>
		<group>
			<word><![CDATA[Turn left.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2r.jpg</image>
			<audio>data/templates/audio/wordlist/Turnleft.mp3</audio>
		</group>
		<group>
			<word><![CDATA[Turn right.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2s.jpg</image>
			<audio>data/templates/audio/wordlist/Turnright.mp3</audio>
		</group>
		<group>
			<word><![CDATA[Take the stairs.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2q.jpg</image>
			<audio>data/templates/audio/wordlist/Takethestairs.mp3</audio>
		</group>
		<group>
			<word><![CDATA[Go down the hall.]]></word>
			<image>data/templates/pics/140x100/T2T3MROMU2p.jpg</image>
			<audio>data/templates/audio/wordlist/Godownthehall.mp3</audio>
		</group>
	</groups>
</exercise>
